## menu 2.1.38ubuntu2

=== debian/changelog ===
menu (2.1.38ubuntu2) hardy; urgency=low

  * No-source-change upload to fix changelog about remaining Ubuntu changes.

 -- Daniel Hahler <ubuntu@thequod.de>  Fri, 07 Mar 2008 01:02:51 +0100

menu (2.1.38ubuntu1) hardy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - debian/conffiles, debian/su-to-rootrc, debian/rules, doc/su-to-root.1:
      Set default of SU_TO_ROOT_SU to "sudo" in conffile.
    - DebianMaintainerField

 -- Daniel Hahler <ubuntu@thequod.de>  Fri, 07 Mar 2008 00:28:17 +0100

menu (2.1.38) unstable; urgency=low

  * The "little zebra" release.
  * Handling of l10n by Christian Perrier:
    + Menu sections translations:
      - Russian updated by Yuri Kozlov. Closes: #462283
      - Traditional Chinese updated by Tetralet. Closes: #464855
      - Romanian updated by stan ioan-eugen. Closes: #466618
      - Basque updated by Piarre Beobide. Closes: #468682
    + programs translations:
      - French completed by Christian Perrier. Closes: #468466
      - Romanian updated by stan ioan-eugen. Closes: #466618
    + su-to-root translations:
      - Romanian updated by stan ioan-eugen. Closes: #466618

  * Work-around apt bug #463030 by calling setsid in daemon mode.
    Closes: #462648. Thanks Dmitry E. Oboukhov for the patch.

  * Patch from Robert Luberda:
    - Dependency check now handles virtual packages. Closes: #452801

  * doc/menu.sgml:
    - Remove excerpt from menu policy about authoritativeness
      pasted by mistake.  Closes: #466248. Thanks Robert Luberda.

  * debian/bug.presubj:
    - Remove color escape codes which are not displayed correctly by
      current reportbug. Thanks Dan Jacobson.
  
  * su-to-root:
    - Fix support for sux.
    - Fix command quoting for sudo.  Closes: #465136. Thanks Daniel Hahler.
    - Fix typo passwd->password. Closes: #462645. Thanks Salvatore Bonaccorso.

  * examples/translate_menus:
    - automatic conversion from old section names to new names would replace
      Locking by Lockinging. Closes: #468385. Thanks Yves-Alexis Perez.

  * doc/Makefile.am:
    - No more install the 'default' directory. Closes: #467238.
    - Work around debiandoc-sgml bug #468772 by forcing locale to C.
      Closes: #467239.  Thanks Dan Jacobson.

 -- Bill Allombert <ballombe@debian.org>  Wed, 05 Mar 2008 16:59:55 +0100

menu (2.1.37ubuntu2) hardy; urgency=low

  * debian/su-to-rootrc, debian/rules:
    Instead of patching su-to-root, add a conffile in /etc/su-to-rootrc and
    set SU_TO_ROOT_SU=sudo there. See Debian bug #465136.
    - Revert changes from ubuntu1
    - Adjust text in doc/su-to-root.1
  * scripts/su-to-root:
    - Fix quoting of $COMMAND for "sudo" and "sux", so that arguments can be
      used for commands.

 -- Daniel Hahler <ubuntu@thequod.de>  Sun, 24 Feb 2008 17:22:02 +0100

menu (2.1.37ubuntu1) hardy; urgency=low

  * scripts/su-to-root, doc/su-to-root.1:
    Use "sudo" as default for SU_TO_ROOT_SU, instead of "su".
    This makes more sense for Ubuntu and should fix various
    menu entries in /usr/share/menu, which use su-to-root.
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Daniel Hahler <ubuntu@thequod.de>  Sun, 10 Feb 2008 23:09:44 +0100

menu (2.1.37) unstable; urgency=low

  * the "what happened to release early, release often ?" release.
  * Handling of l10n by Christian Perrier:
    + programs translations:
      - Dutch updated by Tim Dijkstra. Closes: #446009
      - Traditional Chinese updated by Kanru Chen. Closes: #446125
      - Russian updated by Yuri Kozlov. Closes: #446136
      - Spanish updated by Javier Fernández-Sanguino Peña. Closes: #446309
      - Finnish updated by Tommi Vainikainen. Closes: #445927
      - Spanish updated by Jacobo Tarrio. Closes: #446481
      - Czech updated by Miroslav Kure. Closes: #446677
      - Dutch updated by Tim Dijkstra. Closes: #446009
      - Vietnamese updated by Clytie Siddall. Closes: #446993
      - German updated by Sven Joachim. Closes: #448943
      - Norwegian Bokmål updated by Hans F. Nordhaug.
        Closes: #450959, #451298
      - Basque by Piarres Beobide. Closes: #445939
      - Swedish by Daniel Nylander. Closes: #445948
      - Polish by Wojciech Zareba. Closes: #445977, #445962
      - Thai by Theppitak Karoonboonyanan. Closes: #445931
      - Portuguese by Antonio Amorim. Closes: #445994
    + Menu sections translations:
      - Belarusian updated by Pavel Piatruk. Closes: #446557
      - Czech updated by Miroslav Kure. Closes: #446677
      - Galician updated by Jacobo Tarrio. Closes: #446616
      - German updated by Sven Joachim. Closes: #447044
      - Korean updated by Sunjae Park. Closes: #448051
      - Hebrew updated by Lior Kaplan. Closes: #442234
      - Dzongkha updated by Tenzin Dendup. Closes: #455862
      - Spanish updated by Javier Fernández-Sanguino Peña. Closes: #457707
      - Simplified Chinese updated by Xu Wang. Closes: #459983
      - Slovak updated by Peter Mann. Closes: #460520
      - Polish by Emil Nowak. Closes: #443797
    + su-to-root translations:
      - Czech added by Miroslav Kure. Closes: #446677

  * doc/menufile.fr.5:
    - corrected typo, thanks to Cyril Brulebois for spotting it.
      Closes: #449067

  * debian/control:
    + Remove versionned Depends on >= pre-sarge dpkg.
    + Bump Standards-Version to 3.7.3

  * update-menus/update-menus.cc:
    - Fix g++-4.2 warning about string conversion.  Closes: #445490.
      Thanks Sven Joachim.

  * install-menu/install-menu.cc, install-menu/menu-tree.cc,
    update-menus/update-menus.cc:
    - Add missing #include <cstring>, required with g++ 4.3. Closes: #455435.
      Thanks Martin Michlmayr for his explanation.

  * update-menus/parsestream.cc:
    - Fix segfault for unknown compatibility level. Closes: #431988.
      Thanks Rafael Laboissiere.

  * debian/control, doc/su-to-root.1, doc/su-to-root.fr.1, scripts/su-to-root:

