=== debian/control ===
Source: menu
Section: admin
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Bill Allombert <ballombe@debian.org>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 4.0.0), texinfo, debiandoc-sgml, gettext

Package: menu
Architecture: any
Depends: ${shlibs:Depends}
Suggests: gksu|kdebase-bin|kdebase-runtime|sux
Description: generates programs menu for all menu-aware applications
 Debian menu keeps transparently the menus in the different
 window-managers in sync with the list of installed programs. 
 .
 Debian menu relies on a list of menu entries provided by programs
 and a list of menu-methods provided by window-managers and other
 menu-aware applications.
 .
 Menu provides system-level and user-level configuration and overrides
 for both menu entries and menu-methods.
