## menu 2.1.40ubuntu1

=== debian/changelog ===
menu (2.1.40ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #256966)
    - debian/conffiles, debian/su-to-rootrc, debian/rules,
      doc/su-to-root.1:
      Set default of SU_TO_ROOT_SU to "sudo" in conffile.
      This is specific to Ubuntu.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Fri, 15 Aug 2008 10:17:34 +0530

menu (2.1.40) unstable; urgency=low

  * The "Saint-Malo" release.
  * Handling of l10n by Christian Perrier:
    + Menu sections translations:
      - Turkish updated by Mert Dirik. Closes: #484795
      - Macedonian updated by Georgi Stanojevski. Closes: #486005
      - Esperanto updated by Felipe Castro. Closes: #488591
      - Swedish added by Martin Bagge. Closes: #488668
      - Dutch updated by Benno Schulenberg. Closes: #490109
      - Arabic updated by Ossama Khayat. Closes: #491541
      - Italian updated by Milo Casagrande. Closes: #492387
    + Programs translations:
      - Esperanto updated by Felipe Castro. Closes: #488592

  * debian/control:
    + Bump Standards-Version to 3.8.0.
  
  * update-menus/update-menus.cc:
    + Accept states triggers-awaited and triggers-pending as installed. 
      Thanks Joey Hess for his explanation. Closes: #489040

 -- Bill Allombert <ballombe@debian.org>  Thu, 24 Jul 2008 16:06:55 +0200

menu (2.1.39ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - debian/conffiles, debian/su-to-rootrc, debian/rules, doc/su-to-root.1:
      Set default of SU_TO_ROOT_SU to "sudo" in conffile.
      This is specific to Ubuntu.
    - DebianMaintainerField

 -- Daniel Hahler <ubuntu@thequod.de>  Thu, 19 Jun 2008 00:20:53 +0200

menu (2.1.39) unstable; urgency=low

  * The "thanks for all the patches" release.
  * Handling of l10n by Christian Perrier:
    + Menu sections translations:
      - Indonesian updated by Arief Fitrianto. Closes: #469955
      - Japanese updated by Hideki Yamane. Closes: #475543, #477982
      - Malayalam updated by Praveen A. Closes: #479294
      - Finnish updated by Tommi Vainikainen. Closes: #479351
      - Malayalam updated by SZERVÁC Attila. Closes: #479354
      - Kurdish updated by Erdal Ronahi. Closes: #479444
      - Lithuanian updated by Kestutis Biliunas. Closes: #479451
      - Turkish updated by Mert Dirik. Closes: #480013
      - Albanian updated by Elian Myftiu. Closes: #480281
      - Irish added by Kevin Scannell. Closes: #480880
      - Polish updated by Marcin Owsiany. Closes: #481635
    + su-to-root translations:
      - Lithuanian updated by Kestutis Biliunas. Closes: #479453

  * Patches from Robert Luberda:
    - Fix diversion of output to /tmp/update-menus.XXX
    - Exit cleanly if the dpkg database is broken. Closes: #341701
  
  * debian/control, doc/su-to-root.1, doc/su-to-root.fr.1, scripts/su-to-root:
    - Add support for ktsuss. Closes: #478841. Thanks Yves-Alexis Perez.

  * Patch from Joey Hess:
    - add trigger support stage 1. Closes: #473467.
     *Note* To allow partial upgrades, lenny packages should not assume
        menu support triggers.
      + this fix a rare race condition when upgrading. Closes: #473464.
 
 -- Bill Allombert <ballombe@debian.org>  Mon, 12 May 2008 20:41:42 +0200
