## menu 2.1.41

=== debian/changelog ===
menu (2.1.41) unstable; urgency=low

  * The "true bubulle never burst" release
  * Handling of l10n by Christian Perrier:
    + Menu sections translations:
      - Brazilian Portuguese updated by Eder Marques. Closes: #494159
      - Georgian added by Aiet Kolkhi. Closes: #498422
      - Greek updated by Emmanuel Galatoulas. Closes: #498463
      - Catalan updated by Jordi mallach. Closes: #499298
  * l10n: menu sections translation into Croatian updated by Josip Rodin,
    Closes: #498055.

 -- Bill Allombert <ballombe@debian.org>  Fri, 24 Oct 2008 00:52:01 +0200
