=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: menu
 Section: admin
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bill Allombert <ballombe@debian.org>
-Standards-Version: 3.7.3
+Maintainer: Bill Allombert <ballombe@debian.org>
+Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 4.0.0), texinfo, debiandoc-sgml, gettext
 
 Package: menu
 Architecture: any
 Depends: ${shlibs:Depends}
-Suggests: gksu|kdebase-bin|kdebase-runtime|sux
+Suggests: gksu|kdebase-bin|kdebase-runtime|ktsuss|sux
 Description: generates programs menu for all menu-aware applications
  Debian menu keeps transparently the menus in the different
  window-managers in sync with the list of installed programs.
