## menu 2.1.41ubuntu1

=== debian/changelog ===
menu (2.1.41ubuntu1) jaunty; urgency=low

  * Merge from debian unstable (LP: #295605), remaining changes:
    + debian/conffiles. debian/su-to-rootrc, debian/rules, doc/su-to-root.1:
      Set default of SU_TO_ROOT_SU to "sudo" in conffile.
      This is specific to Ubuntu.

 -- Iulian Udrea <iulian@ubuntu.com>  Wed, 05 Nov 2008 04:35:31 +0000
