=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: menu
 Section: admin
 Priority: optional
-Maintainer: Bill Allombert <ballombe@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bill Allombert <ballombe@debian.org>
 Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 4.0.0), texinfo, debiandoc-sgml, gettext
