## menu 2.1.43ubuntu1

=== debian/changelog ===
menu (2.1.43ubuntu1) lucid; urgency=low

  * Merge from debian testing (LP: #517112), Remaining changes:
    - debian/conffiles, debian/su-to-rootrc, debian/rules, doc/su-to-root.1:
      Set default of SU_TO_ROOT_SU to "sudo" in conffile.
      (Ubuntu specific change)

 -- Bhavani Shankar <right2bhavi@gmail.com>  Thu, 04 Feb 2010 20:13:59 +0530

menu (2.1.43) unstable; urgency=low

  * The "Javier Jugendtraum" release.
  * menu repository on alioth.debian.org converted to subversion
  * doc/su-to-root.1:
    + Fix typo. Closes: #552153. Thanks Filipus Klutiero.
  * doc/menu.sgml:
    + Mention that the new menu structure was drafted by Linas Zvirblis.
  * install-menu/functions.cc, install-menu/install-menu.cc:
    + Add support for translation of menu entries in gettext domain 
     'menu-entries'. Translations will be provided by the menu-l10n package.
      Closes: #37716
  * update automake-related scripts.

 -- Bill Allombert <ballombe@debian.org>  Sun, 24 Jan 2010 13:08:52 +0100

menu (2.1.42ubuntu1) lucid; urgency=low

  * Merge from Debian testing (LP: #498112), remaining changes:
    - debian/conffiles, debian/su-to-rootrc, debian/rules, doc/su-to-root.1:
      Set default of SU_TO_ROOT_SU to "sudo" in conffile.
      This is specific to Ubuntu.
  * New upstream release 2.1.42:
    - Adds @direntry to menu.info (LP: #391466)
    - Uses dh_installinfo instead of install-info (LP: #434445)

 -- Ilya Barygin <barygin@gmail.com>  Fri, 18 Dec 2009 11:48:39 +0300

menu (2.1.42) unstable; urgency=low

  * The "answer to life, the universe and menu" release.
  * Handling of l10n by Christian Perrier:
    + Menu sections translations:
      - Asturian added. Closes: #511622
      - Kazakh added. Closes: #520998
      - Bengali updated
      - Breton added. Closes: #532686
      - Slovak updated. Closes: #522746
    + Programs translations:
      - Asturian added. Closes: #511622

  * debian/compat, debian/control
    - Switch to debhelper v5.

  * debian/control:
    - Depends: add ${misc:Depends}
    - Bump Standards-Version to 3.8.3.

  * install-info transition: 
    + doc/Makefile.am, doc/menu.direntry: 
      - Add @direntry to menu.info. Closes: #528892
    + debian/postinst, debian/prerm:
      - Remove call to install-info.
    + debian/rules:
      - call dh_installinfo to handle info document.

  * debian/postinst, debian/prerm:
    - Remove useless commented parts.

  * su-to-root:
    - su-to-root failed to interpolate command when run by root.
      Patch from Stefan Monnier. Closes: #522301

  * menu.h:
    - default setting of sort was disabling $sort.
      Patch from Vaclav Ovsik. Closes: #504508

  * doc/menu.sgml:
    - Do not use /etc/X11 as example path. Closes: #498590
    - Clean up 'postrm purge' example.
    - Mention existence of dh_installmenu. Closes: #503140
    - Remove note about wm-menu-config.

  * configure.ac, */Makefile.am
    - Fix uninstall target so that 'make distcheck' work again.

 -- Bill Allombert <ballombe@debian.org>  Fri, 18 Sep 2009 20:37:19 +0200
