## menu 2.1.44

=== debian/changelog ===
menu (2.1.44) unstable; urgency=low

  * The "Bordeaux" release.
  * Handling of l10n by Christian Perrier:
    + Menu sections translations:
      - Estonian added. Closes: #582243
    + Programs translations:
      - Estonian added.
    + su-to-root translations:
      - Estonian added.
  * debian/control: 
    - Suggests menu-l10n.
    - Bump Standards-Version to 3.9.1.
  * Fix spelling error in /usr/share/menu/README.
    Thanks to Filipus Klutiero. Closes: #592114

 -- Bill Allombert <ballombe@debian.org>  Mon, 06 Sep 2010 16:48:27 +0200
