=== debian/rules ===
--- 
+++ 
@@ -70,9 +70,6 @@
 	#
 	install -p -g root -o root -m 644 \
 	   debian/bug.presubj debian/menu/usr/share/bug/menu/presubj
-	# Install defaults for Ubuntu:
-	install -p -g root -o root -m 644 \
-	   debian/su-to-rootrc debian/menu/etc/su-to-rootrc
 	#
 	touch install-stamp
 
@@ -87,6 +84,7 @@
 	dh_installdocs
 	dh_installman doc/update-menus.fr.1 doc/su-to-root.fr.1 \
 	              doc/menufile.fr.5
+	dh_installinfo doc/menu.info.gz
 	dh_installchangelogs
 	dh_strip
 	dh_compress
