## menu 2.1.44jasp1

=== debian/changelog ===
menu (2.1.44jasp1) unstable; urgency=low

  * Ship su-to-root in its own package.

 -- Javier Serrano Polo <javier@jasp.net>  Thu, 10 Mar 2011 10:21:05 +0100
