=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
+Uploaders: Javier Serrano Polo <javier@jasp.net>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 5), texinfo, debiandoc-sgml, gettext
 
 Package: menu
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, su-to-root
 Suggests: menu-l10n, gksu|kdebase-bin|kdebase-runtime|ktsuss|sux
 Description: generates programs menu for all menu-aware applications
  Debian menu keeps transparently the menus in the different
@@ -19,3 +20,10 @@
  .
  Menu provides system-level and user-level configuration and overrides
  for both menu entries and menu-methods.
+
+Package: su-to-root
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: gksu|kdebase-bin|kdebase-runtime|ktsuss|sux
+Description: su to root wrapper
+ This wrapper allows different window-managers to su to root in a common way.
