=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_installdirs \
+	dh_installdirs -p menu \
 		   etc/menu-methods \
 		   etc/menu \
 		   usr/share/menu \
@@ -71,33 +71,47 @@
 	install -p -g root -o root -m 644 \
 	   debian/bug.presubj debian/menu/usr/share/bug/menu/presubj
 	#
+	dh_install --sourcedir=debian/menu -i
+	find debian/menu -name 'su-to-root*' -delete
+	#
 	touch install-stamp
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do here, no architecture independant packages here.
+	dh_testdir
+	dh_testroot
+	dh_installdocs -i
+	dh_installman -i doc/su-to-root.fr.1
+	dh_installchangelogs -i
+	dh_strip -i
+	dh_compress -i
+	dh_fixperms -i
+	dh_installdeb -i
+	dh_shlibdeps -i
+	dh_gencontrol -i
+	dh_md5sums -i
+	dh_builddeb -i
 
 # Build architecture-dependent files here.
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs
-	dh_installman doc/update-menus.fr.1 doc/su-to-root.fr.1 \
-	              doc/menufile.fr.5
-	dh_installinfo doc/menu.info.gz
-	dh_installchangelogs
-	dh_strip
-	dh_compress
-	dh_fixperms
+	dh_installdocs -a
+	dh_installman -a doc/update-menus.fr.1 doc/menufile.fr.5
+	dh_installinfo -a doc/menu.info.gz
+	dh_installchangelogs -a
+	dh_strip -a
+	dh_compress -a
+	dh_fixperms -a
 	#Ensure update-menus is not shipped executable
 	chmod a-x debian/menu/usr/bin/update-menus
-	dh_installdeb
+	dh_installdeb -a
 #	refuse debhelper V3 conffiles behaviour.
 	cp debian/conffiles debian/menu/DEBIAN
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
+	dh_shlibdeps -a
+	dh_gencontrol -a
+	dh_md5sums -a
+	dh_builddeb -a
 
 
 binary: binary-indep binary-arch
