## menu 2.1.44ubuntu1

=== debian/changelog ===
menu (2.1.44ubuntu1) maverick; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/conffiles, debian/su-to-rootrc, debian/rules, doc/su-to-root.1:
      Set default of SU_TO_ROOT_SU to "sudo" in conffile.
      (Ubuntu specific change)

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Wed, 15 Sep 2010 12:09:35 +0300
