## menu 2.1.45ubuntu1

=== debian/changelog ===
menu (2.1.45ubuntu1) oneiric; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/conffiles, debian/su-to-rootrc, debian/rules, doc/su-to-root.1:
      Set default of SU_TO_ROOT_SU to "sudo" in conffile.
      (Ubuntu specific change)

 -- Lorenzo De Liso <blackz@ubuntu.com>  Sun, 01 May 2011 14:34:11 +0200

menu (2.1.45) unstable; urgency=low

  * The "no ghost" release 
  * Handling of l10n by Christian Perrier:
    + Programs translations:
      - Danish updated. Closes: #609583
  * su-to-root: add support for gksudo and kdesudo. Closes: #604085, #602118.
  * update-menus/update-menus.cc:
    + option --menufilesdir: do not require a trailing slash. Closes: #595032.
  * debian/prerm:
    + automatically remove generate system menu files when menu is removed.
      Closes: #305764, #592441.
  * update-menus/parsestream.cc:
    + catch endoffile exception in init method, thanks Renzo Davoli.

 -- Bill Allombert <ballombe@debian.org>  Mon, 07 Mar 2011 11:58:39 +0100
