=== debian/control ===
Source: menu
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bill Allombert <ballombe@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 5), texinfo, debiandoc-sgml, gettext

Package: menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: menu-l10n, gksu|kdebase-bin|kdebase-runtime|ktsuss|sux
Description: generates programs menu for all menu-aware applications
 Debian menu keeps transparently the menus in the different
 window-managers in sync with the list of installed programs. 
 .
 Debian menu relies on a list of menu entries provided by programs
 and a list of menu-methods provided by window-managers and other
 menu-aware applications.
 .
 Menu provides system-level and user-level configuration and overrides
 for both menu entries and menu-methods.
