## menu 2.1.46

=== debian/changelog ===
menu (2.1.46) unstable; urgency=low

  * The "Marseille" release.
  * Handling of l10n by Christian Perrier:
    + Programs translations:
      - Ukrainian updated by Serhij Dubyk.
      - Brazilian Portuguese updated by Sérgio Cipolla.
        Closes: #623121
    + su-to-root translations:
      - Ukrainian updated by Serhij Dubyk.
      - Brazilian Portuguese updated by Sérgio Cipolla.
        Closes: #623121
    + Menu sections translations:
      - Ukrainian updated by Serhij Dubyk.
      - Brazilian Portuguese updated by Sérgio Cipolla.
        Closes: #623121
      - Danish updated by Joe Dalton. Closes: #624656

  * doc/menu.sgml:
    + Fix typo in chapter 3.7. Thanks Hideki Yamane. Closes: #625736
  * update-menus/update-menus.cc
    + 'update-menus --remove' failed to remove lock file.
       Thanks Dave Steele. Closes: #648268
  * debian/control
    + Bump Standards-Version to 3.9.2.

 -- Bill Allombert <ballombe@debian.org>  Wed, 16 Nov 2011 12:33:27 +0100
