=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: menu
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bill Allombert <ballombe@debian.org>
-Standards-Version: 3.9.1
+Maintainer: Bill Allombert <ballombe@debian.org>
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 5), texinfo, debiandoc-sgml, gettext
 
 Package: menu
