## menu 2.1.46ubuntu1

=== debian/changelog ===
menu (2.1.46ubuntu1) precise; urgency=low

  * Merge from Debian testing. Remaining change:
    - debian/conffiles, debian/su-to-rootrc, debian/rules, doc/su-to-root.1:
      Set default of SU_TO_ROOT_SU to "sudo" in conffile.
      (Ubuntu specific change)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 03 Dec 2011 23:04:03 +0530
