=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_installdirs -p menu \
+	dh_installdirs \
 		   etc/menu-methods \
 		   etc/menu \
 		   usr/share/menu \
@@ -70,48 +70,37 @@
 	#
 	install -p -g root -o root -m 644 \
 	   debian/bug.presubj debian/menu/usr/share/bug/menu/presubj
-	#
-	dh_install --sourcedir=debian/menu -i
-	find debian/menu -name 'su-to-root*' -delete
+	# Install defaults for Ubuntu:
+	install -p -g root -o root -m 644 \
+	   debian/su-to-rootrc debian/menu/etc/su-to-rootrc
 	#
 	touch install-stamp
 
 # Build architecture-independent files here.
 binary-indep: build install
-	dh_testdir
-	dh_testroot
-	dh_installdocs -i
-	dh_installman -i doc/su-to-root.fr.1
-	dh_installchangelogs -i
-	dh_strip -i
-	dh_compress -i
-	dh_fixperms -i
-	dh_installdeb -i
-	dh_shlibdeps -i
-	dh_gencontrol -i
-	dh_md5sums -i
-	dh_builddeb -i
+# We have nothing to do here, no architecture independant packages here.
 
 # Build architecture-dependent files here.
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs -a
-	dh_installman -a doc/update-menus.fr.1 doc/menufile.fr.5
-	dh_installinfo -a doc/menu.info.gz
-	dh_installchangelogs -a
-	dh_strip -a
-	dh_compress -a
-	dh_fixperms -a
+	dh_installdocs
+	dh_installman doc/update-menus.fr.1 doc/su-to-root.fr.1 \
+	              doc/menufile.fr.5
+	dh_installinfo doc/menu.info.gz
+	dh_installchangelogs
+	dh_strip
+	dh_compress
+	dh_fixperms
 	#Ensure update-menus is not shipped executable
 	chmod a-x debian/menu/usr/bin/update-menus
-	dh_installdeb -a
+	dh_installdeb
 #	refuse debhelper V3 conffiles behaviour.
 	cp debian/conffiles debian/menu/DEBIAN
-	dh_shlibdeps -a
-	dh_gencontrol -a
-	dh_md5sums -a
-	dh_builddeb -a
+	dh_shlibdeps
+	dh_gencontrol
+	dh_md5sums
+	dh_builddeb
 
 
 binary: binary-indep binary-arch
