## menu 2.1.47

=== debian/changelog ===
menu (2.1.47) unstable; urgency=low

  * The "Tours" release
  * Update to automake 1.11
  * debian/control
    + Bump Standards-Version to 3.9.5.
    + Clean up Suggests for su-to-root: Closes: #666545. Thanks Pino Toscano
      - added: kde-runtime
      - removed: kdebase-bin, kdebase-runtime, sux
    + Add Multi-Arch: foreign. Closes: #698800. Thanks Frédéric Brière
  * debian/rules:
    - Use dh_prep instead of dh_clean -k
    - Add -Wl,-z,relro to LDFLAGS
    - call dh_lintian
  * debian/menu.lintian-overrides: added
    - suppress prerm-calls-updatemenus
  * debian/update-menus.sh: removed (useless since 2.1.26)
  * doc/menufile.5, doc/menufile.fr.5:
    - Add full icon path in example. Closes: #742490. Thanks Markus Koschany
  * su-to-root:
    + Fix support (hopefully) for sux. Closes: #695882. Thanks Ian Pangilinan

 -- Bill Allombert <ballombe@debian.org>  Fri, 13 Jun 2014 19:05:17 +0200
