=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 CXXFLAGS = -g -Wall
 CFLAGS = -g -Wall
+LDFLAGS = -Wl,-z,relro
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 CXXFLAGS += -O0
@@ -23,7 +24,7 @@
 build-stamp:
 	dh_testdir
 	./configure --prefix=/usr --infodir=/usr/share/info --mandir=/usr/share/man
-	$(MAKE) CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" 
+	$(MAKE) CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" "LDFLAGS=$(LDFLAGS)"
 	touch build-stamp
 
 clean:
@@ -40,7 +41,7 @@
 install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs \
 		   etc/menu-methods \
 		   etc/menu \
@@ -70,9 +71,6 @@
 	#
 	install -p -g root -o root -m 644 \
 	   debian/bug.presubj debian/menu/usr/share/bug/menu/presubj
-	# Install defaults for Ubuntu:
-	install -p -g root -o root -m 644 \
-	   debian/su-to-rootrc debian/menu/etc/su-to-rootrc
 	#
 	touch install-stamp
 
@@ -89,6 +87,7 @@
 	              doc/menufile.fr.5
 	dh_installinfo doc/menu.info.gz
 	dh_installchangelogs
+	dh_lintian
 	dh_strip
 	dh_compress
 	dh_fixperms
