## menu 2.1.47ubuntu1

=== debian/changelog ===
menu (2.1.47ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/conffiles, debian/su-to-rootrc, debian/rules, doc/su-to-root.1:
      Set default of SU_TO_ROOT_SU to "sudo" in conffile.
      (Ubuntu specific change)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 15 Jun 2014 21:53:23 +0530
