=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: menu
 Section: admin
 Priority: optional
-Maintainer: Bill Allombert <ballombe@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bill Allombert <ballombe@debian.org>
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 5), texinfo, debiandoc-sgml, gettext
