=== debian/rules ===
--- 
+++ 
@@ -71,6 +71,9 @@
 	#
 	install -p -g root -o root -m 644 \
 	   debian/bug.presubj debian/menu/usr/share/bug/menu/presubj
+	# Install defaults for Ubuntu:
+	install -p -g root -o root -m 644 \
+	   debian/su-to-rootrc debian/menu/etc/su-to-rootrc
 	#
 	touch install-stamp
