## menu 2.1.47ubuntu1.17.10.1

=== debian/changelog ===
menu (2.1.47ubuntu1.17.10.1) artful; urgency=medium

  * Switch triggers to use noawait (LP: #1768905)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 05 Jun 2018 10:48:23 -0700
