## menu 2.1.47ubuntu2

=== debian/changelog ===
menu (2.1.47ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:34:35 +0000
