## menu 2.1.47ubuntu4

=== debian/changelog ===
menu (2.1.47ubuntu4) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:49:40 +0100
