## menu 2.1.48

=== debian/changelog ===
menu (2.1.48) unstable; urgency=low

  * The "Talence" release
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Add Vcs-Git/Vcs-Browser fields
    + Add Multi-Arch: same
    + Build-Depends on debhelper-compat (= 12). Closes: #965717
    + Replace Suggests: kde-runtime by kde-cli-tools. Closes: #950837
  * debian/compat: removed
  * debian/source/format: set to 3.0 (native)
  * debian/copyright: update URL.
  * po-su-to-root:
    + ro.po: updated Romanian translation by Cristian Secară. Closes: #931443
  * debian/rules:
    + call configure with --host option. Closes: #837297
  * scripts/su-to-root, doc/su-to-root:
    - SU_TO_ROOT_X: new option sudo-askpass: use ssh-askpass via sudo --askpass.
      Closes: #827914. Thanks Jordi Pujol Palomer.

 -- Bill Allombert <ballombe@debian.org>  Wed, 30 Sep 2020 19:27:58 +0200
