=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: menu
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bill Allombert <ballombe@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 5), texinfo, debiandoc-sgml, gettext
+Maintainer: Bill Allombert <ballombe@debian.org>
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12), texinfo, debiandoc-sgml, gettext
+Vcs-Browser: https://salsa.debian.org/debian-menu-team/menu
+Vcs-Git: https://salsa.debian.org/debian-menu-team/menu.git
 
 Package: menu
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: menu-l10n, gksu|kde-runtime|ktsuss
+Suggests: menu-l10n, gksu|kde-cli-tools|ktsuss
 Multi-Arch: foreign
 Description: generates programs menu for all menu-aware applications
  Debian menu keeps transparently the menus in the different
