=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,11 @@
 #export DH_VERBOSE=1
 
 arch    := $(shell dpkg-architecture -qDEB_HOST_ARCH)
+
+DEB_HOST_GNU_CPU    ?= $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
+DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 CXXFLAGS = -g -Wall
 CFLAGS = -g -Wall
@@ -23,7 +28,9 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	./configure --prefix=/usr --infodir=/usr/share/info --mandir=/usr/share/man
+	./configure --host=$(DEB_HOST_GNU_TYPE) --target=$(DEB_HOST_GNU_TYPE) \
+                    --build=$(DEB_BUILD_GNU_TYPE) \
+                    --prefix=/usr --infodir=/usr/share/info --mandir=/usr/share/man
 	$(MAKE) CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" "LDFLAGS=$(LDFLAGS)"
 	touch build-stamp
 
@@ -71,9 +78,6 @@
 	#
 	install -p -g root -o root -m 644 \
 	   debian/bug.presubj debian/menu/usr/share/bug/menu/presubj
-	# Install defaults for Ubuntu:
-	install -p -g root -o root -m 644 \
-	   debian/su-to-rootrc debian/menu/etc/su-to-rootrc
 	#
 	touch install-stamp
 
@@ -86,6 +90,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
+	dh_installexamples
 	dh_installman doc/update-menus.fr.1 doc/su-to-root.fr.1 \
 	              doc/menufile.fr.5
 	dh_installinfo doc/menu.info.gz
