## menu 2.1.49

=== debian/changelog ===
menu (2.1.49) unstable; urgency=medium

  * The "Oujda" release
  * debian/control:
    + Bump Standards-Version to 4.6.0.
    + Build-Depends on debhelper-compat (= 13).
  * debian/rules: add missing targets. Closes: #999049
  * scripts/su-to-root: replace which by command -v
  * doc/menu.direntry: replace tempfile by mktemp
  * doc/su-to-root.1: fix typo

 -- Bill Allombert <ballombe@debian.org>  Mon, 13 Dec 2021 22:17:09 +0100
