=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), texinfo, debiandoc-sgml, gettext
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), texinfo, debiandoc-sgml, gettext
 Vcs-Browser: https://salsa.debian.org/debian-menu-team/menu
 Vcs-Git: https://salsa.debian.org/debian-menu-team/menu.git
