=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,9 @@
 CFLAGS += -O2
 endif
 
-build: build-stamp
+build-indep:
+build-arch: build-stamp
+build: build-indep build-arch
 build-stamp:
 	dh_testdir
 	./configure --host=$(DEB_HOST_GNU_TYPE) --target=$(DEB_HOST_GNU_TYPE) \
@@ -55,7 +57,7 @@
 		   usr/share/menu \
 		   usr/share/man/man1 \
 		   usr/share/bug/menu
-		   
+
 
 	# Add here commands to install the package into debian/menu.
 	$(MAKE) install DESTDIR=`pwd`/debian/menu/
@@ -82,11 +84,11 @@
 	touch install-stamp
 
 # Build architecture-independent files here.
-binary-indep: build install
+binary-indep: build-indep install
 # We have nothing to do here, no architecture independant packages here.
 
 # Build architecture-dependent files here.
-binary-arch: build install
+binary-arch: build-arch install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
@@ -111,4 +113,4 @@
 
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary
+.PHONY: build build-indep build-arch clean binary-indep binary-arch binary
