## menu 2.1.50

=== debian/changelog ===
menu (2.1.50) unstable; urgency=medium

  * debian/rules:
    - CFLAGS: use -ffile-prefix-map for reproducible build. Closes: #1039493
      Thanks Vagrant Cascadian.
  * debian/control, debian/rules: Set Rules-Requires-Root: no
  * debian/control: Bump Standards-Version to 4.6.2.
  * debian/copyright: update
  * doc/Makefile.am:
    - use gzip --no-name. Closes: #1039500.  Thanks Vagrant Cascadian.
  * update-menus/exceptions.h, install-menu/hints.h:
    - fix compiler warning

 -- Bill Allombert <ballombe@debian.org>  Sun, 23 Jul 2023 21:02:23 +0200

menu (1.3-2) frozen unstable; urgency=low
  * couple of simple bug-fixes. All not very serious, but would
    like this to go into frozen anyway.
  * fixed menuentry(5) manual page (was simply wrong)
  * made the default install messages somewhat nicer (in order not
    to scare away newbies)
  * Redirected stderr of the killall command in postinst to /dev/null
  * fixed typos in extended description (in control file).

 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Wed, 14 May 1997 22:13:01 +0200
