=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), texinfo, debiandoc-sgml, gettext
 Vcs-Browser: https://salsa.debian.org/debian-menu-team/menu
 Vcs-Git: https://salsa.debian.org/debian-menu-team/menu.git
+Rules-Requires-Root: no
 
 Package: menu
 Architecture: any
@@ -14,7 +15,7 @@
 Multi-Arch: foreign
 Description: generates programs menu for all menu-aware applications
  Debian menu keeps transparently the menus in the different
- window-managers in sync with the list of installed programs. 
+ window-managers in sync with the list of installed programs.
  .
  Debian menu relies on a list of menu entries provided by programs
  and a list of menu-methods provided by window-managers and other
