## menu 2.1.51

=== debian/changelog ===
menu (2.1.51) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 4.7.1.
    - Suggests: remove suggestions related to su-to-root. Closes: #1091187
  * doc/su-to-root.1, doc/update-menus.1
    - apply patches from Bjarni Ingi Gislason.
      Closes: #1092971, #1093645, #1095930
  * install-menu/Makefile.am, scripts/Makefile.am
    - Remove links /usr/sbin/install-menu, /usr/sbin/su-to-root.
      Closes: #1064800

 -- Bill Allombert <ballombe@debian.org>  Sun, 23 Feb 2025 13:09:05 +0100
