=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Build-Depends: debhelper-compat (= 13), texinfo, debiandoc-sgml, gettext
 Vcs-Browser: https://salsa.debian.org/debian-menu-team/menu
 Vcs-Git: https://salsa.debian.org/debian-menu-team/menu.git
@@ -11,7 +11,7 @@
 Package: menu
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: menu-l10n, gksu|kde-cli-tools|ktsuss
+Suggests: menu-l10n
 Multi-Arch: foreign
 Description: generates programs menu for all menu-aware applications
  Debian menu keeps transparently the menus in the different
