=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,8 @@
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-CXXFLAGS = -g -Wall
-CFLAGS = -g -Wall
+CXXFLAGS = -g -Wall -ffile-prefix-map=$(CURDIR)=.
+CFLAGS = -g -Wall -ffile-prefix-map=$(CURDIR)=.
 LDFLAGS = -Wl,-z,relro
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
@@ -38,7 +38,6 @@
 
 clean:
 	dh_testdir
-	dh_testroot
 	rm -f build-stamp install-stamp config.log
 
 	# Add here commands to clean up after the build process.
@@ -49,7 +48,6 @@
 install: install-stamp
 install-stamp: build-stamp
 	dh_testdir
-	dh_testroot
 	dh_prep
 	dh_installdirs \
 		   etc/menu-methods \
@@ -62,23 +60,23 @@
 	# Add here commands to install the package into debian/menu.
 	$(MAKE) install DESTDIR=`pwd`/debian/menu/
 
-	install -p -g root -o root -m 644 \
+	install -p -m 644 \
 	      examples/translate_menus debian/menu/etc/menu-methods
-	install -p -g root -o root -m 644 \
+	install -p -m 644 \
 	      examples/menu.h debian/menu/etc/menu-methods
-	install -p -g root -o root -m 644 \
+	install -p -m 644 \
 	      po-sections/lang.h debian/menu/etc/menu-methods
-	install -p -g root -o root -m 644 \
+	install -p -m 644 \
 	      examples/menu.config debian/menu/etc/menu-methods
 	#
-	install -p -g root -o root -m 644 \
+	install -p -m 644 \
 	   doc/README.config-menus debian/menu/etc/menu/README
-	install -p -g root -o root -m 644 \
+	install -p -m 644 \
 	   doc/README.menu-methods debian/menu/etc/menu-methods/README
-	install -p -g root -o root -m 644 \
+	install -p -m 644 \
 	   doc/README.package-menus debian/menu/usr/share/menu/README
 	#
-	install -p -g root -o root -m 644 \
+	install -p -m 644 \
 	   debian/bug.presubj debian/menu/usr/share/bug/menu/presubj
 	#
 	touch install-stamp
@@ -90,7 +88,6 @@
 # Build architecture-dependent files here.
 binary-arch: build-arch install
 	dh_testdir
-	dh_testroot
 	dh_installdocs
 	dh_installexamples
 	dh_installman doc/update-menus.fr.1 doc/su-to-root.fr.1 \
