## menu 2.1.51build1

=== debian/changelog ===
menu (2.1.51build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 13:51:17 +0000
